---
group:
  name: 'myazi'
  description: ''
  projects:
  - name: 'myLearn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'NLP'
    description: ''
    mirrorRelease: false
    topic: ''
  